Gem::Specification.new do |s|
  s.name        = 'english_number'
  s.version     = '0.0.4'
  s.date        = '2016-05-15'
  s.summary     = "Converting English numbers to strings"
  s.description = "Example: EnglishNumber.new(63).in_english # => 'sixty-three'.\n 
                   EnglishNumber objects can be added, subtracted, multiplied, divided.\n
                   For now gem is deliberately limited to numbers maximum five digits long.\n
                   Lower limit might be set manually (see the source code)"
  
  s.authors     = ["Piotr Brych"]
  s.email       = 'pbrych@gmail.com'
  s.files       = `git ls-files`.split($/)
  s.homepage    = 'https://github.com/bryszard/english_number'
  
  s.add_dependency      'activesupport', '~> 4.2.6'
  s.add_development_dependency      'rspec', '~> 3.4.0'
  s.add_development_dependency      'simplecov', '~> 0.11.2'
  
  s.license       = 'MIT'
end